<template lang="pug">
title-bar {{$t("default.site_metadata")}}
b-container
	.tile.is-ancestor
		.tile.is-vertical
			.tile.is-parent
				settings-meta.tile.is-child
</template>

<script setup>
	import SettingsMeta from "@/components/settings/metadata.vue"
</script>